{
  "CHAT_LIST": {
    "LOADING": "Preluare conversații",
    "LOAD_MORE_CONVERSATIONS": "Încarcă mai multe conversații",
    "EOF": "Toate conversațiile au fost încărcate 🎉",
    "LIST": {
      "404": "Nu sunt conversații active în acest grup."
    },
    "TAB_HEADING": "Conversații",
    "MENTION_HEADING": "Mentions",
    "SEARCH": {
      "INPUT": "Caută persoane, conversații, răspunsuri salvate .."
    },
    "FILTER_ALL": "Toate",
    "STATUS_TABS": [
      {
        "NAME": "Deschide",
        "KEY": "openCount"
      },
      {
        "NAME": "Rezolvat",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Ale mele",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Neatribuit",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Toate",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Deschide"
      },
      "resolved": {
        "TEXT": "Rezolvat"
      },
      "pending": {
        "TEXT": "Asteptare"
      },
      "snoozed": {
        "TEXT": "Amânat"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Mesaj imagine"
      },
      "audio": {
        "CONTENT": "Mesaj audio"
      },
      "video": {
        "CONTENT": "Mesaj video"
      },
      "file": {
        "CONTENT": "Fişier ataşat"
      },
      "location": {
        "CONTENT": "Locaţie"
      },
      "fallback": {
        "CONTENT": "a partajat un URL"
      }
    },
    "RECEIVED_VIA_EMAIL": "Primit prin e-mail",
    "VIEW_TWEET_IN_TWITTER": "Vezi tweet pe Twitter",
    "REPLY_TO_TWEET": "Răspunde la acest tweet",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Trimis cu succes",
    "NO_MESSAGES": "Niciun mesaj",
    "NO_CONTENT": "Nici un conținut disponibil",
    "HIDE_QUOTED_TEXT": "Ascunde textul citat",
    "SHOW_QUOTED_TEXT": "Arată textul citat"
  }
}
